services.mdstore.mongodb.host=localhost
services.mdstore.mongodb.port=27017
services.mdstore.mongodb.db=mdstore
services.mdstore.mongodb.connectionsPerHost=20

services.mdstore.mongodb.ensureindex.cron=0 0 23 * * ?
services.mdstore.mongodb.garbage.cron=0 0 23 1/1 * ? *
services.mdstore.mongodb.ensureindex.enable=false
services.mdstore.mongodb.checkmetadata.onstart=true
services.mdstore.mongodb.checkmetadata.startdelay=30000
